<?php

Route::prefix('CustomerOrders')->name('CustomerOrders.')->group(function () {
    Route::get('', 'CustomerOrderController@index')->name('index');
    Route::delete('destroy/{id?}', 'CustomerOrderController@destroy')->name('destroy');
    Route::get('view/{id?}', 'CustomerOrderController@edit')->name('edit');
});
